<?php
 namespace Module\AdminLayoutDefault;
 use TCMS\Controller;
 class LayoutController extends Controller {
 public function index() {
 $this->view->addStyle(asset('/adminlte/dist/css/AdminLTE.min.css'), false);
 $this->view->addStyle(asset('/style/bootstrap.min.css'), false);
 $this->view->addStyle(asset('/fontawesome-free/css/all.min.css'), false);
 $this->view->addStyle(asset('/style/admin-layout-default/admin-layout-default.css'));
 $this->view->addScript(asset('/script/jquery.min.js'), false);
 $this->view->addScript(asset('/script/bootstrap.min.js'), false);
 $this->view->addScript(asset('/script/admin-layout-default/admin-layout-default.js'));
 $userNameLogin = 'Guest';
 $authExtension = load_auth();
 if($authExtension) {
 $userNameLogin = $authExtension->getName();
 }
 $this->view->layoutUserNameLogin = $userNameLogin;
 return $this->view('layout');
 }
 }
